*{
    margin: 0;
    padding: 0;
    max-width: default;
}

p{
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 1rem;
}

h1{
    font-family:'Arial Narrow Bold', sans-serif;
    font-size: 5rem;
}

h2{
    font-family:'Arial Narrow Bold', sans-serif;
    font-size: 3rem;
}

body{
    color: white;
background-color: #1b1b1b;}

h3{
    font-family:'Arial Narrow Bold', sans-serif;
    font-size: 1.8rem;
    padding: 15px;
}

.nav{
    font-size: 1.5rem;
    padding: 20px;
    background-color: #1b1b1b;
    color: white;
    font-weight: 700; 
    display: flex;
    justify-content: space-between;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}
.link{
    display: flex;
    justify-content: end;
    gap: 40px;
    font-size: 1.5rem;
    margin-right: 50px;
}

a{
    color: white;
    text-decoration: none;
}
a:hover{
    color: #80c8d2;
    transition: 0.3s;
    text-decoration: underline;
}

#home{
    margin-top: 50px;
    max-width: 60%;
}

img{
    margin-top: 60px;
    width: 400px;
    height: 400px;
    margin-right: 30px;
}

#hehe{
    display: flex;
    justify-content: space-between;
    align-items: left;
}

p, h1, h2{
    padding: 15px;
}

#logo{
    align-items: left;
}

#btn{
    background-color: white;
    color: #1b1b1b;
    border: none;
    padding: 10px 20px;
    font-size: 1.2rem;
    cursor:pointer;
    border-radius: 30px;
    font-weight: bold;
}

#btn:hover{
    background-color: #80c8d2;
    color: white;
    transition: 0.3s;
}